{
  "channel": "New Ellijay Classic Movies",
  "date": "2023-07-29",
  "program": [
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3994.872,
      "duration": 3994.872,
      "source": "/var/lib/ffplayout/tv-media/films/The Bold Caballero-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 92.226,
      "duration": 92.226,
      "source": "/var/lib/ffplayout/tv-media/trailers/KillerShrews.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 5657.535,
      "duration": 5657.535,
      "source": "/var/lib/ffplayout/tv-media/films/Blonde Venus.mp4"
    },
    {
      "in": 0.0,
      "out": 98.602,
      "duration": 98.602,
      "source": "/var/lib/ffplayout/tv-media/Commercials/From Your Own Back Yard.mp4"
    },
    {
      "in": 0.0,
      "out": 150.35,
      "duration": 150.35,
      "source": "/var/lib/ffplayout/tv-media/trailers/ThePostmanAlwaysRingsTwice-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 4364.894,
      "duration": 4364.894,
      "source": "/var/lib/ffplayout/tv-media/films/The_Sign_Of_Four.mp4"
    },
    {
      "in": 0.0,
      "out": 3879.72,
      "duration": 3879.72,
      "source": "/var/lib/ffplayout/tv-media/films/By Whose Hand-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 4496.683,
      "duration": 4496.683,
      "source": "/var/lib/ffplayout/tv-media/films/HouseOnHauntedHillWidescreenVideoUpgrade.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4711.607,
      "duration": 4711.607,
      "source": "/var/lib/ffplayout/tv-media/films/First_Spaceship_On_Venus-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.9,
      "duration": 99.9,
      "source": "/var/lib/ffplayout/tv-media/trailers/Frankenstein.mp4"
    },
    {
      "in": 0.0,
      "out": 6782.613333,
      "duration": 6782.613333,
      "source": "/var/lib/ffplayout/tv-media/films/Charade-1963.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 4321.824,
      "duration": 4321.824,
      "source": "/var/lib/ffplayout/tv-media/films/Crash of Moons-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 4879.041,
      "duration": 4879.041,
      "source": "/var/lib/ffplayout/tv-media/films/Speak Easily-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 4385.467,
      "duration": 4385.467,
      "source": "/var/lib/ffplayout/tv-media/films/The Little Shop of Horrors-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 4682.496,
      "duration": 4682.496,
      "source": "/var/lib/ffplayout/tv-media/films/amazing_mr_x.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4777.24,
      "duration": 4777.24,
      "source": "/var/lib/ffplayout/tv-media/films/The_Bat.mp4"
    },
    {
      "in": 0.0,
      "out": 193.655,
      "duration": 193.655,
      "source": "/var/lib/ffplayout/tv-media/films/341.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 89.957,
      "duration": 89.957,
      "source": "/var/lib/ffplayout/tv-media/trailers/WaspWoman.mp4"
    },
    {
      "in": 0.0,
      "out": 5127.8,
      "duration": 5127.8,
      "source": "/var/lib/ffplayout/tv-media/films/Rock-Rock-Rock.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 3918.707,
      "duration": 3918.707,
      "source": "/var/lib/ffplayout/tv-media/films/Dick_Tracy_Meets_Gruesome.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 106.207,
      "duration": 106.207,
      "source": "/var/lib/ffplayout/tv-media/trailers/ThebrainthatWouldntdie.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 3742.877,
      "duration": 3742.877,
      "source": "/var/lib/ffplayout/tv-media/films/Dick_Tracy_vs_Cueball.mp4"
    },
    {
      "in": 0.0,
      "out": 98.602,
      "duration": 98.602,
      "source": "/var/lib/ffplayout/tv-media/Commercials/From Your Own Back Yard.mp4"
    },
    {
      "in": 0.0,
      "out": 5536.961,
      "duration": 5536.961,
      "source": "/var/lib/ffplayout/tv-media/films/salt_of_the_earth.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 98.801,
      "duration": 98.801,
      "source": "/var/lib/ffplayout/tv-media/trailers/TheGiantGilaMonster.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 5999.733333,
      "duration": 5999.733333,
      "source": "/var/lib/ffplayout/tv-media/films/WarOfTheRobots1978.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 927.581,
      "duration": 927.581,
      "source": "/var/lib/ffplayout/tv-media/Originals/Roach_Andrew_Teenagers-From-Outer-Space-Silent.mkv"
    },
    {
      "in": 0.0,
      "out": 774.0,
      "duration": 774.0,
      "source": "/var/lib/ffplayout/tv-media/Originals/squatchy-to-re-render-HQ5-Final (1)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1458.3,
      "duration": 1458.3,
      "source": "/var/lib/ffplayout/tv-media/Originals/09B - The Prophet of Cohutta-720p-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 92.13533400002052,
      "duration": 141.291,
      "source": "/var/lib/ffplayout/tv-media/Originals/01B - our-retirement-plan-is-revolution.mp4"
    }
  ]
}